declare_plugin("USS_Cole by Markindel (www.news3d.eu)",
----- SPR =  Spruance
{
image     	 = "SPR.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("SPR"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("USS_Cole by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/USS_Cole.lua')
dofile(current_mod_path..'/USS_Bainbridge.lua')
dofile(current_mod_path..'/USS_Pinckney.lua')

plugin_done()